/* Name = Jonathan Zeray
    Date = 02/18/2026
    File name = styles.css 
*/

/* CSS reset*/

body, header, nav, main, footer, img, h1, h3 {
    margin: 0;
    padding: 0;
    border: 0;
}

/* style rules for body and images */

body {
    background-color: #f6eee4;
}

img {
    max-width: 100%;
    display: block;
}

/* style rules for header and navigation area */

nav { 
    background-color: #2a1f14;
}

nav ul {
    list-style-type: none;
    margin: 0;
    text-align: center;
}

nav li {
    display: inline-block;
    font-size: 1.5em;
    font-family: Geneva,Arial, sans-serif;
    font-weight: bold;
}

nav li a {
    display: block;
    color: #f6eee4;
    padding: 0.5em 2em;
    text-decoration: none;
}

/* style rules for main content */

main, main p, main h3, main ul, .link, .action, #contact {
    padding: 2%;
    font-family: Verdana,Arial, sans-serif;
}

main p{
    font-size: 1.25em;
}

main h3 {
    padding-top: 2% ;
}

main ul {
    list-style-type: square;
}

.link {
    color: #4d3319;
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
}

.action {
   font-size: 1.75em;
    font-weight: bold;
    text-align: center;
}

#contact {
    text-align: center;
}   

/* style rules for footer content */

footer, footer a {
    
    text-align: center;
    font-size: 0.85em;
    background-color: #2a1f14;
    color: #f6eee4;
    padding: 1% 0%;
    text-decoration: none;
}

footer a {
    color: #f3e6d8;
    text-decoration: none;
}








